Opened 6 years ago

Closed 23 months ago

#1209 closed enhancement (wontfix)

upstart support

Reported by: killyourtv Owned by: killyourtv
Priority: minor Milestone:
Component: package/ubuntu Version: 0.9.11
Keywords: ubuntu Cc: Masayuki Hatta
Parent Tickets: Sensitive: no

Description

Look into adding upstart support for the Ubuntu pkgs.

Subtickets

Change History (5)

comment:1 Changed 6 years ago by killyourtv

Status: newaccepted

comment:2 Changed 6 years ago by dg

Ubuntu will be switching to systemd soon (www.markshuttleworth.com/archives/1316), we may wish to focus on systemd (#1208) instead.

comment:3 Changed 5 years ago by str4d

Keywords: ubuntu added
Milestone: 0.9.15

We have systemd support now that #1208 is closed; is upstart support still needed? Or can older Ubuntu users make do with the setup they are used to?

comment:4 Changed 5 years ago by backup

On #1560 is a request for systemd and ubuntu. When this is finished and tested we don't need upstart support anymore.

And ubuntu LTS user can still use init script…

comment:5 Changed 23 months ago by zzz

Cc: Masayuki Hatta added
Resolution: wontfix
Status: acceptedclosed

based on above comment, closing wontfix.

Note: See TracTickets for help on using tickets.